Section: extra-doc

Depends: djvulibre, gtk-3, libgxps, libsecret, libspectre, mathjax, poppler, webkit2gtk

Depends (build): caja, gobject-introspection, libxslt, mate-common, nemo, yelp-tools

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.4.4 (amd64/stable)

Also: 2.4.4 (arm64/stable) , 2.4.4 (loongson3/stable) , 2.4.4 (ppc64el/stable)

Depends: atk, cairo, gdk-pixbuf, libtiff, libxml2, pango, xapps

atk 2.34.1 (amd64/stable)

  • libatk-1.0.so.0

cairo 1.16.0-2 (amd64/stable)

  • libcairo.so.2

gdk-pixbuf 2.38.2-1 (amd64/stable)

  • libgdk_pixbuf-2.0.so.0

pango 1.44.7 (amd64/stable)

  • libpango-1.0.so.0

libtiff 4.0.10-5 (amd64/stable)

  • libtiff.so.5

xapps 1.8.10 (amd64/stable)

  • libxapp.so.1

libxml2 2.9.10-2 (amd64/stable)

  • libxml2.so.2